{
    "success": true,
    "body": {
        "id": 1,
        "categoryId": 1,
        "title": "How to write an Interview Question post",
        "commentCount": 2,
        "viewCount": 0,
        "tagsId": [1, 2],
        "voteCount": 0,
        "voteStatus": 0,
        "content": "## Heading level 2\n#### Heading level 4\nI just love **bold text**.\nItalicized text is the _cat's meow_.\n- Revenue was off the chart.\n- Profits were higher than ever.\n",
        "updationDate": 1648229493,
        "creationDate": 1524865315,
        "authorId": 1,
        "isOwnPost": true
    },
    "errors": [],
    "warnings": []
}
